Thread Status:
Not open for further replies.
  1. hug0-a7x

    hug0-a7x GBAtemp Advanced Fan
    Member

    Joined:
    Jan 19, 2013
    Messages:
    505
    Country:
    Brazil
    My 3DS's Work! (A9LH + Luma3DS)
    OLD 3DS XL EUR
    NEW 3DS LL (Region changed USA)
     
    Last edited by hug0-a7x, May 10, 2016
  2. GeBeCluck23

    GeBeCluck23 Member
    Newcomer

    Joined:
    Sep 25, 2012
    Messages:
    46
    Country:
    United States
    I think I'll give it at least a day, or two before I update, just in case some hidden feature ends up being blocked or something, haha.
     
  3. kofman13

    kofman13 GBAtemp Regular
    Member

    Joined:
    Sep 29, 2011
    Messages:
    247
    Country:
    United States
    true, i am on 10.7 and i just was able to play online
     
  4. Ray2R

    Ray2R GBAtemp Regular
    Member

    Joined:
    May 4, 2016
    Messages:
    135
    Country:
    United States
    Yes, to play online you need the latest patch for the game not of the 3ds firmware. Which if you can't download from the eshop. You can download a cia of to patch your game.
     
  5. Lockerzpoints2

    Lockerzpoints2 GBAtemp Regular
    Member

    Joined:
    Jan 15, 2015
    Messages:
    198
    Country:
    United States
    Appreciate it, once again.
     
  6. Xiphiidae

    Xiphiidae
    Member

    Joined:
    Sep 13, 2009
    Messages:
    2,105
    Country:
    Australia
    There's also ctr-httpwn to access eShop etc. without needing to update.
     
    Last edited by Xiphiidae, May 10, 2016
  7. polarbernd

    polarbernd Member
    Newcomer

    Joined:
    Apr 16, 2014
    Messages:
    44
    Country:
    Gambia, The
    11.0 with GW on N3DS is fine
     
  8. nl255

    nl255 GBAtemp Addict
    Member

    Joined:
    Apr 9, 2004
    Messages:
    2,909
    Country:
    If you have CFW then you can use other sources. Sadly ciangel doesn't have it at the moment.
     
  9. Arubaro

    Arubaro Soulspace Guardian
    Member

    Joined:
    Sep 4, 2015
    Messages:
    1,669
    Country:
    If your 3ds does not turn on without an sd, then you have a9hl
     
  10. andzalot55

    andzalot55 I'm very delicious. mmmm.
    Member

    Joined:
    Nov 14, 2014
    Messages:
    798
    Country:
    Canada
    Just lookin' at this update, this doesn't deserve to be considered ver. 11.
     
  11. Lilith Valentine

    Lilith Valentine GBATemp's Concubus™ The Moody Enby
    Member

    Joined:
    Sep 13, 2009
    Messages:
    22,657
    Country:
    Antarctica
    Also because I am a CFW slut, here's a list of all my CFW's and their status!
    Old3DS: Latest A9LH: delebile branch.
    Bootloader: ctrbootmanager9
    CFW's
    Luma3DS (nightly): All features working. Including; GBA/DS(i), CIA games, bootsplash, system setting modications working, ect. No firmware.bin
    SaltRegular 1.2b LTS: Everything working. Including; GBA/DS(i), CIA games, bootsplash, ect. No firmware.bin
    Mizuki with GBA/DS(i) loader injected and System setting version patch: All features working. Including; GBA/DS(i), CIA games ect.
    ReiNAND 4.0: Since it didn't have GBA/DSi support without patching, those still won't work. Otherwise, all other features are working just fine.
    CakesFW Stable 138: Since it didn't have GBA/DSi support without patching, those still won't work. Otherwise, all other features are working just fine.
     
    Tomato Hentai likes this.
  12. Hking0036

    Hking0036 GBAtemp Fan
    Member

    Joined:
    Sep 15, 2015
    Messages:
    495
    Country:
    United States
    Should have just been 10.8, I was hoping for something actually interesting. :(
     
  13. Inochi.no.Zenmai

    Inochi.no.Zenmai GBAtemp Regular
    Member

    Joined:
    Jun 1, 2013
    Messages:
    193
    Country:
    United States
    So, is downgrading patched for now then. That's the main reason for this update.
     
  14. daxtsu

    daxtsu GBAtemp Guru
    Member

    Joined:
    Jun 9, 2007
    Messages:
    5,627
    Country:
    Antarctica
    This update's NATIVE_FIRM removes svcBackdoor for ARM11, so homebrews that use it like gpSP and BootNTR will probably crash instead of running correctly (in BootNTR's case, it won't do the usual dump stuff). If you're using a firmware.bin with Luma or some other CFW, then you're not affected, of course.
     
  15. Sheimi

    Sheimi A cute Vixen!
    Member

    Joined:
    Oct 22, 2009
    Messages:
    2,091
    Country:
    United States
    Of course, as soon as I wanted to buy Contra 4 SFC from the JPN eShop.
     
  16. Xiphiidae

    Xiphiidae
    Member

    Joined:
    Sep 13, 2009
    Messages:
    2,105
    Country:
    Australia
  17. Sheimi

    Sheimi A cute Vixen!
    Member

    Joined:
    Oct 22, 2009
    Messages:
    2,091
    Country:
    United States
  18. nl255

    nl255 GBAtemp Addict
    Member

    Joined:
    Apr 9, 2004
    Messages:
    2,909
    Country:
    Is it possible for things like gpSP to work around it, or will it be up to cfw to add svcBackdoor back in (or implement an equivalent function)? Because eventually just using the 10.2 firmware.bin will no longer work.
     
  19. CreeperdivoHomebrewer

    CreeperdivoHomebrewer Stoned & $uicidal
    Member

    Joined:
    Jan 4, 2016
    Messages:
    227
    Country:
    Canada
    so a9lh and luma3ds will still work on an old 3ds?
     
  20. daxtsu

    daxtsu GBAtemp Guru
    Member

    Joined:
    Jun 9, 2007
    Messages:
    5,627
    Country:
    Antarctica
    I would guess CFWs will probably add it back or figure out a workaround soon, but only time will tell I suppose.
     
Loading...

Hide similar threads Similar threads with keywords - released, System, Update

Thread Status:
Not open for further replies.